name: Commerce
type: module
description: 'Defines common functionality for all Commerce modules.'
package: Commerce
core_version_requirement: ^9.3 || ^10
configure: commerce.configuration
dependencies:
  - address:address
  - entity:entity
  - inline_entity_form:inline_entity_form
  - token:token
  - drupal:datetime
  - drupal:views
